/* Class = "NSWindow"; title = "HoudahGeo: Google Earth Geocoding"; ObjectID = "1"; */
"1.title" = "HoudahGeo: Geokodieren mit Google Earth";

/* Class = "NSTextFieldCell"; title = "Geocoding %d images"; ObjectID = "6"; */
"6.title" = "Geokodiere %d Bilder";

/* Class = "NSTextFieldCell"; title = "Latitude"; ObjectID = "10"; */
"10.title" = "Breitengrad";

/* Class = "NSTextFieldCell"; title = "Longitude"; ObjectID = "12"; */
"12.title" = "Längengrad";

/* Class = "NSTextFieldCell"; title = "Selected images"; ObjectID = "24"; */
"24.title" = "Ausgewählte Bilder";

/* Class = "NSTextFieldCell"; title = "Google Earth"; ObjectID = "26"; */
"26.title" = "Google Earth";

/* Class = "NSBox"; title = "ImageBox"; ObjectID = "83"; */
"83.title" = "ImageBox";

/* Class = "NSTextFieldCell"; title = "Altitude"; ObjectID = "128"; */
"128.title" = "Höhe";

/* Class = "NSTextFieldCell"; title = "Enable the \"Terrain\" layer in Google Earth\nin order to get altitude readings."; ObjectID = "150"; */
"150.title" = "Aktivieren Sie die \"Gelände\"-Ebene in Google Earth,\num Höhenwerte zu erhalten.";

/* Class = "NSButton"; ibShadowedToolTip = "Geocode"; ObjectID = "238"; */
"238.ibShadowedToolTip" = "Geokodieren";

/* Class = "NSButton"; ibShadowedToolTip = "Jump to Selection"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Zur Auswahl springen";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "243"; */
"243.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Jump to Selection"; ObjectID = "246"; */
"246.title" = "Zur Auswahl springen";

/* Class = "NSButtonCell"; title = "Geocode"; ObjectID = "247"; */
"247.title" = "Geokodieren";

/* Class = "NSMenuItem"; title = "Automatically Jump to Selection"; ObjectID = "250"; */
"250.title" = "Automatisch zur Auswahl springen";

/* Class = "NSMenuItem"; title = "Automatically Proceed to Next Image"; ObjectID = "251"; */
"251.title" = "Automatisch zum nächsten Bild weitergehen";

/* Class = "NSButton"; ibShadowedToolTip = "Next Image"; ObjectID = "274"; */
"274.ibShadowedToolTip" = "Nächstes Bild";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "275"; */
"275.title" = "Nächstes";

/* Class = "NSButton"; ibShadowedToolTip = "Previous Image"; ObjectID = "277"; */
"277.ibShadowedToolTip" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "278"; */
"278.title" = "Vorheriges";

